# Generated by Django 3.2.14 on 2023-09-25 12:19

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0142_auto_20230925_0913'),
    ]

    operations = [
        migrations.AlterField(
            model_name='territorio',
            name='observacoes',
            field=models.TextField(blank=True, null=True, verbose_name='Observações internas'),
        ),
        migrations.AlterField(
            model_name='territorio',
            name='organizacao',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='territorios', to='main.organizacao', verbose_name='Organização'),
        ),
    ]
